FrSky TARANIS - FrSky neuster Geniestreich - 16 Kanaele, 2,4Ghz, openTX, 8 Sprachen

warum ist das mit dem script so umständlich daß man das extra anfordern muß. ich werde oben das verlinkte mal von ihm testen lassen, wenn er wieder etwas luft hat. er hat gestern noch den empfänger geflasht und jetzt kann er ihn auch binden. an dieser stelle schonmal vielen dank von mir und natürlich auch ihm.
Hallo, ich bin der Übeltäter der euch so beschäftigt hat. Ich hab nun, wie schon erwähnt, binden können. Dafür schon mal vielen Dank
 
Das Script scheint etwas in der Richtung zu machen. Ich habe die beiden Scripte mal an einen LUA-Checker geschickt, mal sehen, was er meint.
 

Wuiz

Erfahrener Benutzer
Hallo,
gibt es irgendwo noch die HF-Modul Firmware XJT_eu_150122.frk zum download? Auf der FrSky Seite kann ich die leider nicht mehr finden.
Habe mir nach Jahren nun mal einen neuen Empfänger gegönnt, der mit meiner Non-EU X9D nicht mehr kompatibel ist. Würde gern, ohne den Altbestand zu erneuern, die alten D- und die neuen X-Empfänger nutzen können.
Könnte mir das im Zweifel jemand als Datei zukommen lassen?

Besten Dank und viele Grüße,
Stephan
 
Hallo,
wenn ich recht erinnere, ist die 150122 die MU10% Firmware. Die sollte man nur mit spitzen Fingern anfassen. Für den neuen Empfänger gibt es doch sicher eine FCC-(Non-EU-)Firmware.
 

Wuiz

Erfahrener Benutzer
Hi,
habe mir jetzt auch nochmal einen Überblick verschafft und festgestellt, dass sich nur ein alter D4R-II Empfänger in meinem Bestand befindet.
Ich werde den ersetzen und alles andere auf LBT-Firmware betreiben.

Das neue ACCESS-Protokoll scheint noch nicht für die X-Empfänger zu funktionieren, richtig?
 
Der D4R-II funktioniert auch mit der LBT Firmware. Du darfst nur beim OpenTX Download die EU-Option nicht ziehen, sonst wird die Anwahl des D8-Protokolls versteckt.
ACCESS ist mit der X9D kein Thema, es sind auch nur eine handvoll relativ neue Empfänger für ACCESS geeignet.
 

Wuiz

Erfahrener Benutzer
Der D4R-II funktioniert auch mit der LBT Firmware.
Tatsache, das ist ja super.
Hatte überall gelesen, dass ab 2015 keine D-Empfänger mehr unterstützt werden und dieser "hack" nur mit meiner oben gesuchten Januar-Firmware funktioniert, aber es geht nun auch mit der 2017er.
Die D8-Option hatte ich ohnehin im Menü verfügbar, also perfekt
Schön, dann bin ich mit meinem System jetzt wieder aktuell und kann weitermachen.

Viele Grüße,
Stephan
 
RCLogger

FPV1

Banggood

Banggood

Oben